## uif 1.0.6-1.1

=== debian/changelog ===
uif (1.0.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "uif uses deprecated position of ! to negate rules":
    patch uif.pl to put '!' before the parameters.
    Thanks to Alex Owen for the bug report and the initial patch.
    (Closes: #683312)
  * Fix "New Japanese translation": add ja.po, thanks to victory.
    (Closes: #692838)

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Jan 2013 20:48:18 +0100
