## uif 1.0.8

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,7 @@
 	install -o root -g root -m 700 uif.pl ${PREFIX}/usr/sbin/uif
 	install -o root -g root -m 600 default ${PREFIX}/etc/default/uif
 	install -o root -g root -m 600 services ${PREFIX}/etc/uif
+	if [ ! -e ${PREFIX}/etc/uif/uif.conf ]; then install -o root -g root -m 600 uif.conf ${PREFIX}/etc/uif; fi
 	install -o root -g root -m 755 uif ${PREFIX}/etc/init.d
 	install -o root -g root -m 644 uif.schema ${PREFIX}/etc/ldap/schema
