=== debian/changelog ===
uif (1.0.8-2) unstable; urgency=low

  * /debian/control:
    + Drop uif-ldap from Suggests: field. No such package exists in
      Debian.
  * /debian/uif.docs:
    + Install README file into docs.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Aug 2013 21:35:13 +0200

uif (1.0.8-1) unstable; urgency=low

  * New upstream release.
    + Don't fail if Net::LDAP is not installed. (Closes: #273119).
    + Ship default uif.conf file. (Closes: #273117).
  * /debian/control:
    + Add Homepage: field.
    + Move libnet-ldap-perl from Depends: to Recommends: field.
  * /debian/copyright:
    + Use DEP-5 copyright format.
  * /debian/watch:
    + A watch file has been added.
  * /debian/po/de.po:
    + Convert encoding to UTF-8

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 18 Jul 2013 12:34:13 +0200

uif (1.0.6-3) unstable; urgency=low

  * Add closure for WNPP orphanage bug (Closes: #706290). New maintainer of uif
    is Mike Gabriel <sunweaver@debian.org>.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Apr 2013 08:05:06 +0200

uif (1.0.6-2) unstable; urgency=low

  * New maintainer: Mike Gabriel <sunweaver@debian.org>.
  * /debian/control:
    + Add fields: Vcs-Git, Vcs-Browser.
  * /debian/source/format: 3.0 (quilt).
  * Lintian issues fixed:
    + W: uif source: debian-rules-missing-recommended-target build-arch.
    + W. uif source: debian-rules-missing-recommended-target build-indep.
    + W: uif source: stray-translated-debconf-templates templates.de.
  * Bumped Standards: field to: 3.9.4 (after above changes).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Apr 2013 00:43:33 +0200
