=== debian/control ===
Source: uif
Section: net
Priority: optional
Maintainer: Mike Gabriel <sunweaver@debian.org>
Standards-Version: 3.9.4
Build-Depends:
 debhelper (>= 7),
 po-debconf,
Vcs-Git: git://git.debian.org/collab-maint/uif.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uif.git;a=summary
Homepage: https://github.com/cajus/uif

Package: uif
Architecture: all
Depends:
 ${perl:Depends},
 ${misc:Depends},
 libnetaddr-ip-perl (>= 3.0),
 iptables,
 bsdutils (>=2.11u),
Recommends:
 libnet-ldap-perl,
Suggests:
 fwlogwatch,
Conflicts:
 knetfilter,
 firewall-easy,
 shorewall,
 fiaif,
Description: Advanced iptables-firewall script
 Complete package to create and simplify iptables packetfilter
 rules using perl. It was developed for a diskless router
 system that can store its configurations in regular files or
 LDAP databases.
