=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,14 @@
 # This is the debhelper compatability version to use.
 package=uif
 version=$(shell dpkg-parsechangelog | sed -n -e '/^Version:/s/^Version: //p')
-tmp=`pwd`/debian/$(package)
+tmp=`pwd`/debian/tmp
 
-build:
+build: build-arch build-indep
+
+build-arch:
+# Nothing to do here...
+
+build-indep:
 	dh_testdir
 	touch build
 
@@ -22,15 +27,17 @@
 	-rm -rf debian/tmp debian/files* debian/*.debhelper core debian/uif
 	-rm -rf debian/uif.substvars
 	debconf-updatepo
+	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_prep
-	#dh_installdirs usr/sbin etc/init.d etc/default etc/ldap/schema etc/uif usr/share/doc
 	dh_installdirs usr/sbin usr/share/doc
 
 	$(MAKE) install DESTDIR=$(tmp)
+
+	dh_install
 
 binary-arch:  build install
