## uif 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,8 @@
-# uif-1.0 Installer Makefile
-# 
+# uif-1.1.x Installer Makefile
+#
 # Cajus Pollmeier <pollmeier@gonicus.de>
-# Jrg Platte     <joerg.platte@gmx.de>
+# Jörg Platte     <joerg.platte@gmx.de>
+# Mike Gabriel    <mike.gabriel@das-netzwerkteam.de>
 
 # Change here to install to different location
 PREFIX = ${DESTDIR}
@@ -25,19 +26,13 @@
 	install -o root -g root -m 600 default ${PREFIX}/etc/default/uif
 	install -o root -g root -m 600 services ${PREFIX}/etc/uif
 	if [ ! -e ${PREFIX}/etc/uif/uif.conf ]; then install -o root -g root -m 600 uif.conf ${PREFIX}/etc/uif; fi
+	if [ ! -e ${PREFIX}/etc/uif/uif-ipv4-networks.inc ]; then install -o root -g root -m 600 uif-ipv4-networks.inc ${PREFIX}/etc/uif; fi
+	if [ ! -e ${PREFIX}/etc/uif/uif-ipv6-networks.inc ]; then install -o root -g root -m 600 uif-ipv6-networks.inc ${PREFIX}/etc/uif; fi
 	install -o root -g root -m 755 uif ${PREFIX}/etc/init.d
 	install -o root -g root -m 644 uif.schema ${PREFIX}/etc/ldap/schema
 
 	@# install documentation
-	install -o root -g root -m 644 docs/uif.conf.tmpl ${PREFIX}/usr/share/doc/uif
-	install -o root -g root -m 644 docs/examples.txt ${PREFIX}/usr/share/doc/uif
+	install -o root -g root -m 644 docs/uif.conf.IPv4.tmpl ${PREFIX}/usr/share/doc/uif
+	install -o root -g root -m 644 docs/examples.IPv4.txt ${PREFIX}/usr/share/doc/uif
 	install -o root -g root -m 644 uif.8 ${PREFIX}/usr/share/man/man8
 	install -o root -g root -m 644 uif.conf.5 ${PREFIX}/usr/share/man/man5
-
-deb:
-	@echo "Generating debian package..."
-	[ -d /tmp/uif-${VERS} ] && rm -rf /tmp/uif-${VERS} || /bin/true
-	cp -a ../uif /tmp/uif-${VERS}
-	cd /tmp/uif-${VERS} && fakeroot make -f debian/rules binary
-	rm -rf /tmp/uif-${VERS}
-
