=== debian/changelog ===
uif (1.1.1-1) unstable; urgency=low

  * New upstream release.
    - Provide IPv6 support. (Closes: #679744).
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.
    + Alioth-canonicalize Vcs-Git: field.
  * debian/rules:
    + Add get-orig-source rule.
    + Leaving clean-up to dh_clean.
  * debian/*.docs:
    + Install README* files into bin:package.
  * debian/rules:
    + Run dh_link during install.
  * debian/uif.postinst:
    + Adapt debconf based configuration of workstation profile to IPv6
      capabilities. Also enable IPv6 by default if uif is configured
      via debconf.
    + Calls of update-rc.d are now handled by debhelper. Add #DEBHELPER#
      macro after the new uif configuration has been created by debconf.
  * debian/uif.init:
    + Provide an LSB compliant init script for Debian.
  * debian/uif.install:
    + Don't install upstream's init script on Debian system.
  * lintian:
    + Provide override for maintainer-script-should-not-use-service. It is
      a false-positive.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 22 Jan 2014 16:37:18 +0100
