=== debian/rules ===
--- 
+++ 
@@ -51,13 +51,15 @@
 #       dh_installmenu
 #       dh_installemacsen
 #       dh_installpam
-#       dh_installinit
+	dh_installinit
 #       dh_installcron
 	dh_installman
 #       dh_installinfo
+	dh_lintian
 #       dh_undocumented
+	dh_lintian
 	dh_installchangelogs
-#       dh_link
+	dh_link
 #       dh_strip
 	dh_compress
 	dh_fixperms
@@ -73,3 +75,6 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
