## uif 1.1.3

=== debian/changelog ===
uif (1.1.3-1~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 30 Jun 2014 22:22:59 +0200

uif (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/uif.postinst:
    + Provide a DebConf mediated workstation config that also protects
      from IPv6 attacks.
  * debian/patches:
    + Drop 0001_allow-neightbor-advertisement.patch. Part of new release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 13 Jun 2014 21:37:20 +0200

uif (1.1.2-2) unstable; urgency=low

  * debian/patches:
    + Add 0001_allow-neightbor-advertisement.patch. By default allow ICMPv6
      packet type 136, as well. Also allow inbound ICMPv6 by default.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 May 2014 17:05:31 +0200

uif (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    + Work in new copyright co-holders.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 May 2014 16:33:16 +0200
