=== debian/changelog ===
uif (1.1.4-2) unstable; urgency=medium

  * debian/po:
    + Add nl.po. Thanks to Frans Spiesschaert! (Closes: #767285).
  * debian/patches:
    + Add 0001_Debian-name-spelling.patch. Fix spelling of the expression
      "Debian package" (written with a capital "D", after browsing various
      project web pages) and another typo in an error message. (Closes:
      #772496).
    + Add 0002_correctly-ignore-ipv4+6-only-rules.patch. Fix severe flaw in
      IPv4-only/IPv6-only rule setup. Don't open IPv4 holes when setting up
      IPv6-only rules and vice versa. (Closes: #779150).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Mar 2015 12:19:46 +0100

uif (1.1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Don't call dh_lintian twice.
  * lintian:
    + Drop now unused override: maintainer-script-should-not-use-service.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 10:37:13 +0200
