=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends:
  debhelper (>= 7),
  po-debconf,
-Vcs-Git: git://git.debian.org/collab-maint/uif.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/uif.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uif.git;a=summary
 Homepage: https://github.com/cajus/uif
