=== debian/changelog ===
uif (1.1.8-2) unstable; urgency=medium

  * debian/control:
    + Fix package name in D (libdata-validate-ip -> libdata-validate-ip-perl).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Jan 2017 00:15:03 +0100

uif (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add D (uif): libdata-validate-ip, libsocket-perl.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 16 Jan 2017 00:03:57 +0100

uif (1.1.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_Debian-name-spelling.patch,
      0002_correctly-ignore-ipv4+6-only-rules.patch.
      Included in this upstream release.
  * debian/control:
    + Bump Standards-Version: to 3.9.8. No changes needed.
    + Use https:// URLs in Vcs-*: fields.
    + Add D (uif): lsb-base.
  * debian/{control,compat}:
    + Bump to DH version level 9.
  * uif.docs:
    + Upstream docs converted to .md files.
  * debian/po:
    + Add pt_BR translation. (Closes: #827495). Many thanks to Adriano Rafael
      Gomes.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 15 Jan 2017 16:21:19 +0100
