=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9),
  po-debconf,
-Vcs-Git: git://anonscm.debian.org/collab-maint/uif.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/uif.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/uif.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/uif.git
 Homepage: https://github.com/cajus/uif
 
 Package: uif
@@ -15,9 +15,12 @@
 Depends:
  ${perl:Depends},
  ${misc:Depends},
+ libdata-validate-ip-perl,
  libnetaddr-ip-perl (>= 3.0),
+ libsocket-perl,
  iptables,
  bsdutils (>=2.11u),
+ lsb-base,
 Recommends:
  libnet-ldap-perl,
 Suggests:
