=== debian/changelog ===
uif (1.1.9-5) unstable; urgency=medium

  * debian/patches:
    + Add 1003_correctly-quote-when-opening-pipe.patch. Use double quotes in
      open statement to properly evaluate variables. (Closes: #990692).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 Jul 2021 22:59:36 +0200

uif (1.1.9-4) unstable; urgency=medium

  * debian/watch: Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Apr 2021 22:27:57 +0200

uif (1.1.9-3) unstable; urgency=medium

  * debian/control:
    + Add D (uif): mailutils (or mailx). The uif.service won't start without
      errors on uif execution problems. (Closes: #985925).
  * debian/uif.init:
    + Fix firewall script startup if iptables in located in /usr/sbin/.
      (Closes: #985927).
  * debian/patches:
    + Add 1002_use-iptables-from-usr-sbin.patch. Use Perl's which() function
      for detecting the correct location of ip(6)tables commands (relates to
      #985927).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 26 Mar 2021 21:09:26 +0100

uif (1.1.9-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_use-iptables-legacy.patch. Work-around iptables->nftables switch
      in Debian. Full nftables support is being worked on on the upstream side.
      (Closes: #932265).
  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Dec 2019 16:53:09 +0100

uif (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to
      salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Add to B-D: cdbs.
  * debian/copyright:
    + Use secure URI for copyright format reference.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports level
      11).
  * debian/rules:
    + Switch from dh_make generated template to CDBS.
  * debian/uif.init:
    + Update from upstream. Trivial change.
  * debian/*: White-space cleanup.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 19 Aug 2018 02:15:35 +0200
