=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Mike Gabriel <sunweaver@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Build-Depends:
- debhelper (>= 9),
+ cdbs,
+ debhelper (>= 10),
  po-debconf,
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/uif.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/uif.git
+Vcs-Git: https://salsa.debian.org/debian/uif.git
+Vcs-Browser: https://salsa.debian.org/debian/uif/
 Homepage: https://github.com/cajus/uif
 
 Package: uif
@@ -21,6 +22,7 @@
  iptables,
  bsdutils (>=2.11u),
  lsb-base,
+ mailutils | mailx,
 Recommends:
  libnet-ldap-perl,
 Suggests:
