=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_INSTALL_TARGET=install PREFIX=/usr DESTDIR=$(DEB_DESTDIR)/../tmp

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
