=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/uif-$1.tar.gz/ \
https://github.com/cajus/uif/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
