## uif 1.99.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,22 @@
 # uif-1.1.x Installer Makefile
+
+#  Copyright (C) 2002-2015, Cajus Pollmeier <pollmeier@gonicus.de>
+#  Copyright (C) 2002-2015, Jörg Platte <jplatte@gmx.net>
+#  Copyright (C) 2013-2022, Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 #
-# Cajus Pollmeier <pollmeier@gonicus.de>
-# Jörg Platte     <joerg.platte@gmx.de>
-# Mike Gabriel    <mike.gabriel@das-netzwerkteam.de>
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA
 
 # Change here to install to different location
 DESTDIR ?=
@@ -17,6 +31,9 @@
 
 	@# create directories
 	install -o root -g root -m 700 -d $(DESTDIR)/etc/uif
+	install -o root -g root -m 700 -d $(DESTDIR)/etc/uif/uif.conf.d
+	install -o root -g root -m 700 -d $(DESTDIR)/etc/uif/uif-ipv4-networks.inc.d
+	install -o root -g root -m 700 -d $(DESTDIR)/etc/uif/uif-ipv6-networks.inc.d
 	install -o root -g root -m 755 -d $(DESTDIR)/etc/default
 	install -o root -g root -m 755 -d $(DESTDIR)/etc/init.d
 	install -o root -g root -m 755 -d $(DESTDIR)/etc/ldap/schema
