=== debian/changelog ===
uif (1.99.0-8) unstable; urgency=medium

  [ Daniel Teichmann ]
  * Add systemd service file support. (Closes: #1039403)
    + Add debian/uif.service: Provide native systemd support for UIF.
    + Update debian/uif.prerm: Use systemctl when systemd is available.
    + This also silences lintian warning about missing systemd service file.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update FSF mailing address.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 11 Nov 2025 16:05:09 +0100

uif (1.99.0-7) unstable; urgency=medium

  * debian/patches:
    + Add 0004-IPv6-can-do-PREROUTING-and-POSTROUTING.patch.
    + Add 0005-Support-DIRECT-connect-exceptions-for-nat-rules-via-.patch.
      Support NAT exceptions that connect directly, not NAT'ed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Apr 2025 12:55:17 +0200

uif (1.99.0-6) unstable; urgency=medium

  * debian/uif.init:
    + Support drop-in config snippets overriding /etc/default/uif via
      /etc/default/uif.d/*.
  * debian/control:
    + Drop from D: lsb-base.
    + Bump Standards-Version: to 4.7.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions for debian/.
  * debian/po/:
    + Add Romanian debconf translation. Thanks to Remus-Gabriel Chelu. (Closes:
      #1058898).
    + Update Swedish translation file. Thanks to Martin Bagge and Andres
      Jonsson. (Closes: #1067493).
    + Update Spanish translation file. Thanks to Jonathan Bustillos. (Closes:
      #1093716).
  * lintian: Override maintainer-script-calls-service occurrences for
    .postinst script. False positives.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 05 Mar 2025 10:29:37 +0100

uif (1.99.0-5) unstable; urgency=medium

  * debian/patches:
    + Add 0003_uif.pl-Support-VLAN-interfaces-allow-.-in-network-in.patch.
      Support VLAN interfaces in config's interfaces{} section. (Closes:
      #1053962).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 15 Oct 2023 02:01:28 +0200

uif (1.99.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debconf template translation
    - Czech translation (not 100% complete, yet).
      Thanks to Tomáš Vlček.
    - Dutch translation.
      Thanks to Frans Spiesschaert (Closes: #1010774)
    - French translation.
      Thanks bubu (Closes: #1010918)
    - Brazilian Portuguese translation.
      Thanks Adriano Rafael Gomes (Closes: #1011023)
    - Russian translation.
      Thanks Shilin Aleksej (Closes: #1011641)
    - German translation.
      Thanks Helge Kreutzmann (Closes: #1015153)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 21 Jan 2023 11:11:04 +0100

uif (1.99.0-4) unstable; urgency=medium

  * debian/templates:
    + Update after l10n-english review. Thanks to Justin B Rye for the
      excellent review.
  * debian/po:
    + Update translation files and template after debian/template update.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 06 May 2022 19:29:08 +0200

uif (1.99.0-3) unstable; urgency=medium

  * debian/po/:
    + Update debconf po-templates.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 May 2022 12:57:58 +0200

uif (1.99.0-2) unstable; urgency=medium

  * debian/uif.postinst:
    + Update uif.conf template for debconf-based workstation setup.
  * debconf:
    + Add IPv6 trusted hosts support for workstation setup.
    + Add new uif/conf_mode: 'debian-edu-router'.
    + Improve WARNINGs in comment headers of debconf-generated uif config files.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 May 2022 11:28:33 +0200

uif (1.99.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. All applied upstream.
    + Cherry-pick 0001_uif.8-Drop-another-now-unused-.Ar-macro.patch
      from upstream.
    + Add 2001_stay-with-iptables-for-now.patch. On Debian, stay with
      iptables-legacy as default FILTER_COMMAND for some more time (to
      consolidate the new 'nft' support).
    + Cherry-pick
      0002_uif.conf.5-Fix-what-is-section-of-the-uif.conf.5-man.patch from
      upstream.
  * debian/:
    + Switch from cdbs to vanilla debhelper, bump to DH compat level version
      13.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Add Rules-Requires-Root: field and set it to 'binary-targets'.
    + Add P-D: init-system-helpers (>= 1.54~). Thanks, lintian.
  * debian/watch:
    + Switch to format version 4.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/po/ca.po:
    + Convert from ISO-8859-1 to UTF-8. Thanks, lintian.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 19 Apr 2022 13:45:36 +0200
